Subject: Fix for buffer overflows in From field?

From: Michael Urban <[email-masked]>
Date: Wed, 18 Oct 2000 21:50:30 -0500

I'm sorry to ask a question that has most likely already been asked
before (although I could not find anything regarding this in either
the archives or on the pine website), but does anyone know if there
is a fix in the works for the buffer overflow vulnerability in the
>From field? I've always prefered using Pine, but I learned about this
security hole when trying to install tha latest Pine port on my
FreeBSD system and finding the port marked "FORBIDDEN". After this, I
read more about it on BUGTRAQ.

I guess I have two questions:

#1: Is there a fix?

#2: Is this problem serious enough to stop using Pine? Right now,
just to be safe, I am using Mutt, although I much prefer Pine.

Thanks for any info.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------